
Core - Task # 40235

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: File Abstraction Layer (FAL)
Created: 2012-08-26 Assigned To:
Updated: 2012-10-08 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Move t3lib/file/Driver/Configuration/LocalDriverFlexForm.xml elsewhere
Description

registered in DefaultConfiguration

Associated revisions
Revision a7fb8097 - 2012-10-08 20:17 - Andreas Wolf 

[TASK] Move local driver configuration file to EXT:core

The configuration file for FAL's local driver was still placed in
t3lib/. This commit moves it to the more appropriate directory
Configuration/Resource/Driver in EXT:core.

Resolves: #40235
Releases: 6.0
Change-Id: I2bcc7d39cfea2ec84733eba7770b26467465a291
Reviewed-on: http://review.typo3.org/15259
Reviewed-by: Benjamin Mack
Tested-by: Benjamin Mack
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History
#1 - 2012-09-02 13:42 - Andreas Wolf
- Category set to File Abstraction Layer (FAL)
- Status changed from New to Accepted

I'd suggest the EXT:core/Configuration/Resources/Driver directory.

#2 - 2012-10-03 16:58 - Andreas Wolf
- Tracker changed from Bug to Task

#3 - 2012-10-03 16:59 - Gerrit Code Review
- Status changed from Accepted to Under Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15259

#4 - 2012-10-08 20:10 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15259

#5 - 2012-10-08 20:30 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a7fb80978322646ab5a10ff922b426430d7b2c5c.

2015-08-04 2/2

http://review.typo3.org/15259
http://review.typo3.org/15259

